Subject: Ticket re-opened - [#3514] Download failed Bodykicks Weerselo
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 11:59:05 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3514 – Download failed Bodykicks Weerselo” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Thanks for your help. 

 I informed the club about this and sent your link to solve the problem hopefully. 

 When I receive a reply, I will let you know. 

  

 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

  

  

 
Van: Les Mills International <[email-masked]>
 
Verzonden: maandag 4 mei 2020 10:15 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo 

   

 
 Hi ​Pierre, 

 
 
 ​ 

 
 
 This is a follow up email. 

 

   

 
 Looking through our internal data, I did not see the Club loading or reloading any classes from April 20, 2020. 

 

   

 
 Could you check with the club if they could solve the problem or not. 

 
 
 Here are the additional steps if the problem has not been resolved: 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084208-my-content-downloads-have-failed-what-should-i-do- 

 

   

 
 Please let us know how it goes. 

 

   

 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 

 

  

 

 
 
On Sat, 2 May at 3:50 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Pierre, 

 
 ​ 

 
 
 You are welcome. 

 

   

 
 Feel free to reach out if you have any further questions. 

 

   

 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514  

 

  

 

 
 
On Sat, 2 May at 3:15 AM
, Pierre Tromp <[email-masked]> wrote:

 

 
 Hi Olesia, 

 

 

 
Thanks for the quick reply, I will inform the club about these steps and hopefully the problem is solved.

 

 
Have a nice weekend,

 

 
 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

 

 

 
Van: Les Mills International <[email-masked]>
 
Verzonden: vrijdag 1 mei 2020 15:59 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo

 

   

 

 
 
 Hi Kirsten, 

 

 

 

 
 
 Thank you for your email. 

 

 

 

 
 
 If the class did not start downloading automatically, to start the manual download, click the update button, as shown in the screenshot below, and the release will start
 downloading. I see that the iPad has not been connected to the Internet for the past 10 days. Please note that in order to successfully download new content you need to connect to a stable WiFi source. 

 

 
 ​ 

 

 

 

 
 
 ​ 

 

 
 Please let us know how it goes.  

 

 
 ​ 

 

 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 

 

 

 

 

 
 
 On Sat, 2 May at 2:33 AM
, Pierre Tromp <[email-masked]> wrote:

 

 

Hi Olesia,

 

 

 

 

 
Thanks for your reply.

 

 

 
We also noticed this and advised this to the club and they switched the button for Night scheduled download.

 

 

 
All the other programs are downloaded successfully.

 

 

 
The problem stays the same, do you have more suggestions to solve this problem?

 

 

   

 

 
 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

 
Van: Les Mills International <[email-masked]>
 
Verzonden: vrijdag 1 mei 2020 13:24 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo 

 

 

   

 

 

 
 Hi Pierre, 

 

 

 ​ 

 

 

 Thank you for the video. 

 

 

 ​ 

 

 

 I can clearly see that "Night Scheduled Download" is toggled to green (on). Please off "Night Scheduled Download" and class will start downloading. 

 

 

   

 

 

 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084211-how-do-i-restrict-downloads-to-certain-times-of-the-day- 

 

 

 ​ 

 

 

 We will keep this ticket open for another 48 hours. Please feel free to reach out if you have any further questions. 

 

 

 ​ 

 

 

 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

 

  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514 

 

 

 

 

 

 

 On Fri, 1 May at 10:39 PM
, Pierre Tromp <[email-masked]> wrote:

 

 

 
 
Hi Olesia,

 

 

 

 

 

 

Here you have the video (this one works as we tested it here) so you can see what happened.

 

 

 

Hope you can help us out.

 

 

 

 

 

 

Have a nice day,

 

 

 

 

 

 

 

 

 
 
 Met vriendelijke groet, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

   

 

 

   

 

 

 
Van: Les Mills International <[email-masked]>
 
Verzonden: donderdag 30 april 2020 17:43 
Aan: Kirsten Vesters <[email-masked]> 
CC: Pierre Tromp <[email-masked]> 
Onderwerp: Re: Download failed Bodykicks Weerselo 

 

 

 

 

 

 

 
 Hi ​Pierre, 

 

 

 
 
 ​ 

 

 

 
 
 Thank you for you reply. 

 

 

 
 
 ​ 

 

 

 

I would be happy to help you with this issue. Unfortunately, the first video that was attached to the first letter was uploaded incorrectly, so we could not watch it. Could
 you send it to us again? Screenshots of “​ 'Manage downloads' can also be useful.

 

 

 

 
 ​ 

 

 

 
 
 1. On the APP unlock the padlock 
2. Go to Settings > Manage downloads 
 
We look forward to hearing from you. 

 

 

 

 

 

 

 
 Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3514